{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:12Z"
    },
    "lastModificationSignature": "0101dfbdc58eb9e7fc6995be63a3e69348a4d37717191e0df096fcb725a983b0"
  }
}